---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.18.9 - https://alpinelinux.org/cloud
end_of_life: '2025-05-09'
firmware: bios
image_key: 3.18.9-x86_64-bios-tiny-vm-gcp
name: alpine-3.18.9-x86_64-bios-tiny-r1
project: https://alpinelinux.org/cloud
release: 3.18.9
revision: '1'
version: '3.18'
built: '2024-12-09T18:04:21.695650'
uploaded: '2024-12-09T19:16:15.784598'
signed: '2024-12-09T19:16:25.827808'
released: '2024-12-09T19:16:42.084656'
artifacts:
metadata_updated: '2024-12-09T19:16:42.085093'
